@import url('https://fonts.googleapis.com/css?family=Montserrat:700|Roboto');

/*

  font-family: 'Oswald', sans-serif;

font-family: 'Raleway', sans-serif;

font-family: 'Lato', sans-serif;

font-family: 'Roboto', sans-serif;
font-family: 'Montserrat', sans-serif;

*/

html {
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: 0;
  overflow-x: hidden;
  background: #fff; height: auto !important;
	color: #222222
}

p{
	font-size: 15px;
	font-style: normal;
	line-height: 1rem;
}

/* Headings */

h1 {
    font-size:62px;
    font-family: 'Roboto', sans-serif;
    line-height: 64px;
	font-weight:700;
    text-transform: uppercase;
	margin-bottom: 20px;
    margin-top: 0px;	
}

h1 span{
	font-size:42px;
	line-height:46px;	
	font-weight:400;
	text-transform: none;
}

h2 {	
    font-size: 52px;
    font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
    text-align: center;
    margin-top: 0px;
	color:#222;
	letter-spacing:0.5px;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	line-height:44px;
	letter-spacing: 0.2px;
	margin-top: 0px;
	position: relative;
	margin-bottom:10px;
}
	
h4 { 
	font-family: 'Roboto', sans-serif;
    font-size: 24px;
    color: #222;
	letter-spacing:0.4px;
    margin-bottom: 10px;
    line-height: 1.6rem;
    margin-top:0px;
}

h5 {
	font-size: 24px;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    color: #323232;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

h6 {
	font-size: 18px;
    line-height:24px;	
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	letter-spacing:0.5px;
	padding: 5px 10px;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	text-transform:none;
	font-family: 'Roboto', sans-serif;
}

/* Links */

a {font-weight:600;transition: color .2s ease-in-out;}

a:hover,
a:focus {text-decoration: none;}
.m-b-2{ margin-bottom: 20px !important}

/* Others */

.slide-maintitle {font-size: 34px;}
.subtitle {
	font-size: 22px;
	line-height: 1.4;
}
.subtitle div, .subtitle p {padding: 0;}

 .m-t-3{margin-top:30px;}
.text-light {color: #fff;}
.align-right{ text-align: right }
/*===========================
  Preloader
============================ */

#loading{
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 999999;
	margin-top: 0px;
	top: 0px;
}

#loading-center{
	width: 100%;
	height: 100%;
	position: relative;
}

#loading-center-absolute {
	position: absolute;
    left: 50%;
    top: 50%;
    width: 120px;
    margin-top: -75px;
    margin-left: -55px;
}

.object-load{
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 20px;
	margin-top: 65px;
	border-radius: 50% 50% 50% 50%;
}

#object_one {	
	animation: object_one 1.5s infinite;
}

#object_two {
	animation: object_two 1.5s infinite;
    animation-delay: 0.25s;
}

#object_three {
	animation: object_three 1.5s infinite;
    animation-delay: 0.5s;	
}

@keyframes object_one {

  75% { 
    transform: scale(0);
  }

}

@keyframes object_two {
  75% { 
    transform: scale(0);
  }

}

@keyframes object_three {

  75% { 
    transform: scale(0);
  }
  
}
#link_popup_support {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    border-bottom: 4px solid #C57400;
    text-align: center;
    z-index: 99;
}
#link_popup_support .ft_sp_left {
    display: inline-block;
    width: 230px;
    background: url(../images/hl_left.png) bottom left no-repeat;
    height: 42px;
    float: left;
    line-height: 55px;
    font-size: 18px;
    font-weight: 700;
    color: red;
    overflow: hidden;
    padding-left: 30px;
}
#link_popup_support .ft_sp_center {
    display: inline-block;
    width: 230px;
    background: url(../images/hl_center.png) bottom left no-repeat;
    height: 42px;
    float: left;
    font-size: 15px;
    line-height: 55px;
    font-weight: 700;
    color: #1968CE;
    text-transform: uppercase;
    overflow: hidden;
    padding-left: 40px;
}
#link_popup_support .ft_sp_center a{ color: #000 }
#link_popup_support .ft_sp_right {
    display: inline-block;
    width: 230px;
    background: url(../images/hl_right.png) bottom left no-repeat;
    height: 42px;
    float: left;
    line-height: 55px;
    font-size: 18px;
    font-weight: 700;
    color: red;
    overflow: hidden;
    padding-left: 10px;
}

.clear {
    clear: both !important;
    height: 0 !important;
    line-height: 0 !important;
}
/*===========================
  Title link
============================ */
.title-link {
  position: relative;
  font-weight: bold;
  font-size: 1.5rem; color:#dcd7a7;  text-align: center;font-family: "script";
}
.title-link span {position: absolute;
right: 0;
font-size: 1rem;
top: 12px;
color: #f0131c;}
.title-link h3{ color: #dcd7a7; font-family: "script";text-transform: initial; font-size: 3rem}
.title-link-1:before{margin-top: 10px; content: ""; background: url(../images/bg-title-1.png) no-repeat center; width: 100%; height: 30px; position: absolute;; left: 0%; top: 40px }
.title-link-2:before{margin-top: 10px; content: ""; background: url(../images/bg-title-2.png) no-repeat center; width: 100%; height: 30px; position: absolute;; left: 0%; top: 40px }
.title-link-3:before{ margin-top: 10px; content: ""; background: url(../images/bg-title-3.png) no-repeat center; width: 100%; height: 30px; position: absolute;; left: 0%; top: 40px }
/*  header*/
.menu-mb{ display: none}
.box-hotline-cart{ text-align: right;font-family: "avobold"; font-size: 16px; margin-top: 0.5rem; color: #e07426}
.box-hotline-cart ul{ display: block; text-align: right}
.box-hotline-cart ul li{ display: inline-block; padding: 0 5px}
.box-hotline-cart ul li.hotline{ position: relative}
.box-hotline-cart ul li.hotline::after{content: "";height: 17px;
    width: 1px;
    background: #ffa800;
    position: absolute;
    right: -3px;
    top: 6px;}
.box-hotline-cart ul li.cart{}
.content img{ max-width: 100%; margin: 10px 0 }
/*===========================
  Navigation
============================ */
.search-box .input-group button{ background: none; border: none; display: contents}
.top-header{ background: #404040; padding: 7px 0; color: #eee }
.mid-header { background: #fff; padding: 7px 0 }
.search-box{ padding: 27px 0px; text-align: left;
    width: 350px;
    float: right; }
.main-menu {}
.navbar {
	z-index:999;
	width:100%;
	border:0px;
	top: 0px;
  margin:0;
	transition: all 0.7s ease-in-out;
	box-shadow: 0 3px 6px rgba(0,0,0,0.10);
  background: #44b238 !important;
}
.navbar-nav > li:hover {background-color: #2a3458 !important;}

.navbar-nav > li > a {padding: 0px 35px;}
.navbar-custom .nav > .active > a{    color: #fff !important;}
.navbar-custom .nav a:hover{    color: #fff !important;}
.navbar-nav>li.dropdown:hover ul.dropdown-menu{ display: block }
.navbar-custom ul.nav li a {
    font-size: 14px;
    text-align: left;
    transition: all .2s ease-in-out;
    background: transparent;
    letter-spacing: 0.3px;
    display: block;
    line-height: 50px;
   	color:#fff;
  	text-transform: uppercase;
	font-weight: 700;
	
}
.navbar-custom ul.nav ul.dropdown-menu { 
	text-align: left;
	border: 0px;
	border-bottom-left-radius: 5px; 
	border-bottom-right-radius: 5px; 
}
.navbar-custom ul.nav ul.dropdown-menu li { position: relative}
.navbar-custom ul.nav ul.dropdown-menu li:last-child {border-bottom: none;}

.navbar-custom ul.nav ul.dropdown-menu {
	width: 220px;
}
.navbar-custom ul.nav ul.dropdown-menu li a {
	font-size: 14px;
	font-weight: 500 !important;
	margin: 5px;
    line-height: 20px;
	display:inline-block;
	border-radius: 5px;
	color: #fff;  display: block; padding: 0 10px; background: none !important
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover{ color: #D50003 !important}
.navbar-custom ul.nav ul.dropdown-menu li ul {
	padding: 15px 0px;
    position: absolute;
    width: 200px;
    left: 220px;
    top: 0;
    background: #716f6f;
    margin: 0; display: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar-custom ul.nav ul.dropdown-menu li ul li { list-style: none; display: block; position: relative}
.navbar-custom ul.nav ul.dropdown-menu li ul li div{
	padding: 15px 0px;
    position: absolute;
    width: 200px;
    left: 200px;
    top: -5px;
    background: #b7b6b6; display: none;  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
    margin: 0;}
.navbar-custom ul.nav ul.dropdown-menu li ul li div span{ display: block}
.navbar-custom ul.nav ul.dropdown-menu li:hover ul{ display: block}
.navbar-custom ul.nav ul.dropdown-menu li ul li:hover div{ display: block}
/* Responsive navbar  */

.navbar-toggle:focus,
.navbar-toggle:active{outline: 0;}

.navbar-toggle{
	font-size: 35px;
	color: #fff;
	transition: all .2s ease-in-out;
	position: relative;
	float: right;
	border-radius: 50%;
	min-width: 70px;
}

.navbar-right {
	margin-right: 0px;
	height: 30px;
	line-height: 30px;
}

/*===========================
  Logo
============================ */

.mid-header .navbar-brand {
    margin: auto;
    transition: all .2s ease-in-out;
float: left;
    height: 100px;
    padding: 5px 0px;
    font-size: 18px;
    line-height: 20px;
}

.mid-header .navbar-brand img {
	max-width: 230px;
}
 

/* ===========================
 Main Slider
============================ */

.slider-container {
	overflow: hidden; margin-top: 5px;
	position: relative;
	cursor: all-scroll;	
}

.slider {
	z-index: 1;
	position: relative;
	height: 100%;
	min-height: 384px;
}

/*Controls */

.slider-control {
	z-index: 2;
	position: absolute;
	top: 0;
	width: 12%;
	height: 100%;
	transition: opacity 0.3s;
	opacity: 0;
}

.slider-control.inactive:hover {cursor: auto;}

.slider-control:not(.inactive):hover {
	opacity: 1;
	cursor: pointer;
}

.slider-control.left {
	left: 0;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
}

.slider-control.right {
	right: 0;
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
}

/* Pagination */

ul.slider-pagi {padding-left:0px;}

.slider-pagi {
	position: absolute;
	z-index: 3;
	left: 50%;
	bottom: 2rem;
	transform: translateX(-50%);
	font-size: 0;
	list-style-type: none;
}

.slider-pagi__elem {
	border: 2px solid;
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 2rem;
	height: 2rem;
	margin: 0 0.5rem;
	border-radius: 50%;
	cursor: pointer;
}

.slider-pagi__elem:before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1.2rem;
	height: 1.2rem;
	background: #fff;
	border-radius: 50%;
	transition: transform 0.3s;
	transform: translate(-50%, -50%) scale(0);
}

.slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {
	transform: translate(-50%, -50%) scale(1);
}

/* Slider Animation */

.slider.animating {transition: transform 0.5s;}

.slider.animating .slide__bg {transition: transform 0.5s;}

.slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; 
}

.slide.active .slide__overlay,
.slide.active .slide__text {
  opacity: 1;
  transform: translateX(0);
}

.slide__container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

}

.slide__bg {
  position: absolute;
  top: 0;
  left: -50%;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position:center center;
}

.slide__overlay {
    position: absolute;
    right: 0%;
    top: -33%;
    width: 750px;
    transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
    transform: translate3d(0%, -50%, 0);
    opacity: 1;
}

.slide__overlay path {
    fill:#fff;
	stroke:#fff;
	opacity: 1;
}

/* Slider Typography */

.slide__text {
	text-align: center;
    position: absolute;
    width: 400px;
    right: 20px;
	margin-top: 5px;
    transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
    transform: translateY(-50%);
    opacity: 0;
	text-shadow: 0 0 5px #000; color: #fff
}
.slide__text h1{ color: #fff}

/* slide1 */
.slide:nth-child(1) {left: 0;}
.slide:nth-child(1) .slide__bg {
  left: 0;
  /* background-image: url(../images/slide1.jpg); */
  /* Chuyển URL hình ra file .tpl */
}

/* slide2 */
.slide:nth-child(2) {left: 100%;}
.slide:nth-child(2) .slide__bg {
  left: -50%;
}

/* slide3 */
.slide:nth-child(3) {left: 200%;}
.slide:nth-child(3) .slide__bg {
  left: -100%;
}

/* slide4 */
.slide:nth-child(4) {left: 300%;}
.slide:nth-child(4) .slide__bg {
  left: -150%;
}

/* slide5 */
.slide:nth-child(5) {left: 400%;}
.slide:nth-child(5) .slide__bg {
  left: -200%;
}

/* slide6 */
.slide:nth-child(6) {left: 500%;}
.slide:nth-child(6) .slide__bg {
  left: -250%;
}

/* slide7 */
.slide:nth-child(7) {left: 600%;}
.slide:nth-child(7) .slide__bg {
  left: -300%;
}

/* slide8 */
.slide:nth-child(8) {left: 700%;}
.slide:nth-child(8) .slide__bg {
  left: -350%;
}
/*===========================
  Offer
============================ */

#offer {
	background-image:url(../images/bake_pattern.png);
	background-position:85%;
	background-repeat:no-repeat;
}

#offer .container{
	background-image:url(../images/offer.png);
	background-position:top left;
	background-repeat:no-repeat;
}

/*===========================
  Services
============================ */

/* Services boxes */

.box_icon > .icon {
    text-align: center;
    position: relative;
}

.box_icon > .icon > .image {
	position: relative;
	z-index: 2;
	margin: 0 auto !important;
	margin: 0px 60px;
	transition: all 0.3s;
	display: block;
	width: 140px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	color:#fff;
	background-color: #fff;
	border: #D0D0D0 1px solid;
	padding: 10px;
}

.box_icon > .icon > .image img {max-width: 100%; max-height: 100%;}
	
.box_icon > .icon:hover > .image {transform: rotate(10deg);}

.box_icon > .icon > .info {
	margin-top: -64px;
	border-radius: 20px;
	padding: 95px 20px 40px;
	border: 6px solid #191919;
	transition: all 0.3s;
  background-color: #2b2b2b !important;
}

.box_icon > .icon > .info h5{position: relative;
    font-size: 2rem;
    color: #dcd7a7;
    text-align: center;
    font-family: "script"; text-transform:none }
.box_icon > .icon > .info h5::before{ content: ""; height:2px; width: 100px; position: absolute; left: 35%;
    top: 45px; z-index: 99; background: #f0e78e}
.box_icon > .icon > .info p{color: #dcd7a7}
.box_icon > .icon > .info .btn{ background: #f0e78e; color: #000 }
.box_icon > .icon > .info .btn:hover{ background: #e88c1a; color: #fff }
/*===========================
 product
============================ */
/* product Preview */

#product-preview {
}

/* product post style */

.post-review{margin-top: 5px;}

.post-comment{
    margin-top: -140px;
    padding: 10px 10px;
    line-height: 1;
    text-align: center;
    z-index: 99;
	color:#fff;
	border-radius:0px 10px 10px 0px;
    position: absolute;
}
.post-title{font-size: 1.3rem;}
.post-comment li{
    list-style:none;
    font-size:24px;
	line-height: 14px;
    font-weight:700;
}

.post-title a{color: #353535}
.post-title a:hover{color: #e88c1a}
.post-comment li small{
    display:block;
    margin-top:5px;
    font-size: 15px;
    text-transform: capitalize;
}
.post-description{ color: #ea1414 }
.post-comment li:after{
    content: "";
    border-bottom:1px solid lightgray;
    margin:10px;
    display: block;
}

.post-comment li:last-child:after{
    border-bottom: 0px none;
    margin: 0;
}
.post-comment a{color:#fff;}

/* Jumbotron */

#blog-main .jumbotron {
	background : url(../images/blogmain.jpg) no-repeat;
	background-size:cover !important;
}

.package-price{ color: #000 !important; font-size: 2rem }
/*Headers */

.blog-post h3 {    
   transition: all 0.2s ease-in-out;
    border-radius: 10px;
    margin-top: -20px;
	margin-bottom:20px;
	transition: all 0.2s ease-in-out;
}

.blog-post h3 a{
	color:#fff;
	text-align:center;
}

#blog-page h6 {margin-bottom :10px;}

/* Post info */

.post-info {margin-bottom: 10px;}

.post-info p {
	margin-right: 15px;
	display: inline-block;
	font-weight:600;
}
.post-info p + p {line-height: 0px !important;}

.post-info i {margin-right: 5px;}

/* blog post */

.blog-post {	
	transition: all 0.2s ease-in-out;
	padding: 0; margin: 0 10px;
	text-align: center; margin-bottom: 10px;
}
#blog-main .blog-post {
	padding: 2px 20px;
}
#blog-main .blog-post:first-child {border-top:0;}

.blog-post i {margin-right : 5px;}

.blog-post.post-main{text-align:left;}

.post-main img{margin: 30px 0px;}

.post-main h2{text-align:left;}

/* Blog tags */

.blog-tags a {
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 10px 0 23px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
}

.blog-tags a::before {
  background: #fff;
  border-radius: 5px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}

.post-info .blog-tags {margin-top:20px;}

/* popular posts */

.popular-posts .media{
	padding:0px; 
   text-align:left;
   border-bottom:1px dotted #cecece;
   padding:10px 0px;
   margin-top:0px;
}
.popular-posts .media:last-child{
   border-bottom:0px;
   padding-bottom:0px;
}
.popular-posts .media a{color: #262626;
    line-height: 34px;
    display: block;}
.popular-posts .media h6{
  font-size: 1rem;
    line-height: 20px;
    text-transform: capitalize;
    margin: 0;
    font-family: "Roboto"
}
.popular-posts .media a:hover{color: #E30C10}
.popular-posts .media img{max-width:80px;}

.popular-posts .media p{margin-left:10px;color: #808080}


/* ===========================
 Menu 
============================ */

#menu h3{
    text-align: center;
    display: inline-block;
    padding: 20px;
    color: #fff;
    margin: 0px;
    line-height: 36px;
    border-radius: 10px;
    left: -10%;
    z-index: 99;
}

/* Menu styling */

.menu-body {
  margin: 0 auto;
  padding-top:30px;
  display: block;
  color: rgb(92, 92, 92);
}

.menu-section-title {
  font-size: 50px;
  display: block;
  font-weight:normal;
  margin: 20px 0; 
  text-align: center;
}

.menu-item {
    margin: 25px 0;
    font-size: 18px;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
	border:2px solid #fff;
	transition: all 0.2s ease-in-out;
}
.menu-item:hover{border:2px dotted #dadad7;}

/* menu Name */

.menu-item-name{
  text-align:left;
  font-size:18px;
  font-family: 'Gloria Hallelujah', cursive;
  border-bottom: 1px dotted rgb(213, 213, 213);
}

/* menu Description */

.menu-item-description {
  font-size: .8em;
  line-height: 1.5em;
  margin-top:10px;
  text-align:left;
}


/* ===========================
--- Gallery
============================ */	

.portfolio-item{position:relative;}

/* Isotope */

.isotope-item { z-index: 2 }
.isotope-hidden.isotope-item { z-index: 1 }
.isotope,
.isotope .isotope-item {transition-duration: 0.8s;}

.isotope-item {
    margin-right: -1px;
    backface-visibility: hidden;
}

.isotope {transition-property: height, width;}

.isotope .isotope-item {transition-property: transform, opacity;}

/* Gallery */

.gallery-item.selected img {transition: opacity 1s ease-in-out;}

.gallery-thumb {
    display: block;
    position: relative;
    overflow: hidden;
	margin-bottom:30px;
	border-radius:20px;
}

/* thumbnail Overlay */

.gallery-thumb .overlay-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;
    transition: opacity .3s ease-out;
	border-radius:20px;
}

.gallery-thumb:hover .overlay-mask {
   opacity:1;
   border:10px solid ;
}

/*===========================
  Contact
============================ */

#contact .container  {
	background-image: url(../images/contact_bg.png);
	background-position:right;  
	background-repeat:no-repeat;
}
 .contact-info {
	margin: 40px 0px 40px;
	padding: 0;
	list-style: none;
}

.contact-info i {
	margin-right: 7px;
	padding-right: 5px;
}

.contact-info li {
	display: inline-block;
	margin: 0 10px;
	font-size: 18px;
	font-weight: 700;
}

/*Map */

#map-canvas {
	max-width:100%;
	height: 400px;
}

/*===========================
  Footer
============================ */
footer{ background-image: url(../images/caketopbg.png);
  background-position:bottom; 
  background-repeat:repeat-x;background-color: #404040}
.bg-footer{padding: 60px 0 0 0 ; position: relative; }
.info-footer-bottom { color: #ececec; padding: 6px 0}
.time-footer{ margin: 10px 0 0 0 }
.time-footer h4{ color: #a9a476; font-size: 18px; text-transform: uppercase; font-weight: bold}

.info-footer{}
.info-footer h4{ color: #eee; margin-bottom: 2px;} 
.info-footer p{ color: #a9a476; padding-left: 24px; margin-top: 15px;}
.info-footer-bottom {margin-left: -22px;}
.info-footer-bottom ul { display: block; line-height: 25px !important;}
.info-footer-bottom ul li { display:inline-block;  list-style: none; width: 38% ;color: #ececec; line-height: 25px !important; padding: 0;}
.info-footer-bottom ul li:first-child, .info-footer-bottom ul li:nth-child(2) { width: 100% }

.info-footer2 h4{ color: #eee; margin-bottom: 8px;} 
.info-footer-bottom-2 ul { display: block; padding-left: 20px; line-height: 25px !important;}
.info-footer-bottom-2 ul li { display: block; list-style: none; color: #ececec; }
.info-footer-bottom-2 ul li a {color: #ececec; font-weight: normal;}

.footer-social{margin-top: 25px; }
.footer-social h4{color: #ffffff; text-align: center;
    margin: 0 0 10px 0;
    font-size: 1.1rem;}
.footer-social  ul{padding: 0; text-align: center}
.footer-social li {
  display: inline-block;
  margin: 0 2px;
}
.footer-social li a {
  width: 38px;
  height: 38px;
  border: 1px solid #f0e78e;
  display: block;
  text-align: center; border-radius: 50%
}
.footer-social li a i {
  color: #f0e78e; padding: 10px 10px
}
.footer-social li a:hover i {
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.footer-social p{color: #a9a476}
ul.zoom-hinhcon {padding: 15px; display: block; text-align: center}
ul.zoom-hinhcon li.hinhcon{ display: inline-block; margin: 0 5px}

/* Go to top icon */

.back-to-top {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 8px;
	z-index:119;
}

.back-to-top i {
   display: block;
    width: 44px;
	border-radius:50%;
    height: 44px;
    line-height: 40px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    transition: all 0.2s ease-in-out;
    box-shadow: 6px 6px 0px rgba(103, 102, 102, 0.2);
}

/*===========================
  Miscellaneous
============================ */

/* Parallax objects */

.parallax-object{
	position:absolute;
	z-index:99;
}

/* Diagonal divider */

.slanted-divider {
    z-index: 1;
    display: block;
    float: left;
    height: 100px;
    margin-top: -50px;
    width: 100%;
    background: inherit;
    transform: skew(0deg,3deg);
}

/* Owl-carousel */

.owl-carousel .owl-item {perspective: 1000px;}

.owl-prev,.owl-next{
    position: absolute;
    top: 50%;
    text-align: center;
	padding: 10px;
    width: 40px;
    height: 40px;
	border-radius:50px;
	box-shadow: 3px 3px 0px rgba(103, 102, 102, 0.2);
} 
.owl-prev{left: 10px;}

.owl-next {right: 10px;}

.owl-prev:hover, .owl-next:hover {transition: all .3s ease-in-out;}

.owl-prev i, .owl-next i {
	color:#fff;
    font-size: 12px;
	vertical-align:middle;
}

.owl-carousel.owl-loaded {
    display: block;
    clear: both; /* Important fix */
}

.owl-dots{
	text-align:center; 
	margin-top:20px;
} 

.owl-theme .owl-dots .owl-dot{display:inline-block;}

.owl-theme .owl-dots .owl-dot span{
	border: 3px solid #cecece;
	transition: all .3s ease-in-out;
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 1.5rem;
	height: 1.5rem;
	margin: 0 0.5rem;
	border-radius: 50%;
	cursor: pointer;
	color:#000;
}

/* Sections */

section .container,
section .container-fluid  {
	padding-top: 20px;
    padding-bottom: 20px;
}

section{background:#fff;}

.color-section,
.color-section h1,
.color-section h2,
.color-section h3,
.color-section h4,
.color-section h5,
.color-section h6{color:#fff;}

/* Sections heading */

.section-heading{
	text-align: center;
    z-index: 99;
    margin: 0px auto 45px;
}

/* Img Shapes */

.img-circle.border {border: 5px solid;}

.img-rounded {border-radius: 5px;}

.img-paragraph{margin: 0px 25px 10px 0px;}

.img-curved {border-radius: 30px 10px;}

/* Image zoom effect */

.img-zoom {overflow:hidden;}

.img-zoom img{transition: opacity 0.7s, transform 2.5s;}

.img-zoom:hover img {transform: scale3d(1.2,1.2,1);}

/* Box */
.product-detall{ padding-left: 20px }
.product-detall .item{ width: 470px }
.content-view{ padding-left: 20px ; color: #000;}
.content-view h3.title-vew{position: relative;
    font-size: 2rem;
    color: #ff0000;
    text-align: left;
    font-family: "script";
    text-transform: none;
    margin-top: 10px; margin-bottom: 20px; border-bottom: #C0C0C0 1px dashed; padding: 5px 0}
#main {
    width: auto;
    display: -webkit-flex; /* Safari */
    display: flex;
}

#main .display {
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */    
    flex: 1;
}
.box{
    padding: 20px;
	border-radius:10px;
	color:#fff;
	background-image:url(../images/border.png),url(../images/border.png);
	background-position:top,bottom;
	background-repeat:repeat-x;
}
.box input{ color: #000; padding: 0 0px 0 10px }
.product-detall .owl-controls{ display: none }
/* Dropdown */

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
    border-radius: 0px;
	transition: all .2s ease-in-out;
}

.dropdown-menu a {
	width: 190px;
	text-transform: none !important;	
}
.dropdown-menu {
    font-size: 16px;
    border: 0px;
    border-radius: 10px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{transition: all .2s ease-in-out;}
/* Pagination */

.pagination>li>a, 
.pagination>li>span { 
	margin: 0 5px;
	border:0;
	margin-top:20px;
	font-weight:600;
	color:#fff;
	border-radius:50%!important;
	transition: all .2s ease-in-out;
}

.pagination>li>a:hover,
.pagination>li>a:focus {color:#fff;}

/* Alerts */

.alert {
	padding: 25px;
	margin-bottom: 20px;
	border: 1px solid transparent;
    border-radius:10px;
	font-size: 16px;
}

/* Breadcrumbs */

.breadcrumb {
    margin-bottom: 0px;
    list-style: none;
	margin: 0px 10px 0px 10px;
	background:none;
	text-align:center;
	display:inline-block;
	font-size: 15px;
    color: #fff;
	text-transform: uppercase;
}
.breadcrumb .active{font-weight:900;}

.breadcrumb a {color: #929191;}

.breadcrumb>li+li:before {
    padding: 0 10px;
    color: #fff;
	font-family:Fontawesome;
    content: "\f101";
}

/* Labels */

.label {
    padding: .2em .6em .3em;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
    color: #fff;
    border-radius: 10px;
	font-family:'Gloria Hallelujah';
}

/* Progress bar */

.progress-bar {
	height:10px;
	box-shadow: 6px 6px 0px rgba(103, 102, 102, 0.2);
}

.progress {box-shadow: none;}

/* fade tab transition */

.fade {
	opacity: 0;
	transition: opacity 0.55s linear;
}

/* tab container */

.tab-content {
	padding: 20px 20px;
	border-radius: 5px;

}

.tab-content.small{padding: 20px;}

.tab-content.white {background:#fff;}

/* Nav-tabs */


/* Elements page*/

.glyph{
	font-size:40px; 
    display:inline-block;
}

/* No padding elements */

.no-padding{padding:0px;}

/* Panels */

.panel {border: 0; background: transparent;}

.panel-title {font-size: 18px;}

.panel-default > .panel-heading + .panel-collapse > .panel-body {border: 0;}

.panel-heading a {
	font-weight:normal;
	display: block; 
	text-transform:none;
    padding: 10px;
	border:0px;
	transition: all .2s ease-in-out;
	border-radius: 0px;
}
.panel-heading a.collapsed{	color: #333;}

.panel-group{
	padding: 20px;  
	border-radius:10px;
}

.panel-group .panel+.panel {margin-top: 0px;}

.panel-group .panel-heading+.panel-collapse>.panel-body {border-top: 0px;}

.panel-heading {    
    padding: 0px;
    margin-bottom: 10px;
}

.panel-heading [data-toggle="collapse"]:after {
	content: "\f123";
	font-family: Flaticon;
	float: right;
	font-size: 18px;
	line-height: 22px;
	transition: all .2s ease-in-out;	
}

.panel-heading [data-toggle="collapse"].collapsed:after {transform: rotate(40deg);}

/* Lists */

ul {line-height: 30px;}

ul.no-margin{
    margin: 20px;
    padding: 0;
}

/* Buttons */

.btn {
    padding: 0;
    position: relative;
    padding: 13px 25px;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
	transition: all .2s ease-in-out;
    background: none;
    border: none;
    outline: none;
	border-radius:70px;
    cursor: pointer;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    margin-top: 20px;
	color:#fff;
}

.btn-line {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 2px solid;
  border-radius:70px;
  transition: 0.2s ease-in-out;
}

/*Button Line */

.btn:hover{	color:#fff;}
.btn:hover .btn-line {transform: translate(5px, 5px);}

.btn:hover .btn-line-shift {transform: translate(-5px, -5px);}

.btn-group.open .dropdown-toggle {box-shadow: none;}

/* Hr */

hr {border-top: 2px dotted #cecece;}

.hr{
	max-width: 150px;
    padding: 0;
    border-style: dotted;
    border-width: 1px 0 0 0;
    text-align: center;
    clear: left;
    display: block;
    height: 0;
    margin: 20px auto 0px auto;
    width: 100%;
}

.hr:before {
	content: "\f111";
	font-family: 'Flaticon';
	font-weight: normal;
	position: relative;
	top: -0.7em;
	font-size: 25px;
	padding: 0.4em  0.4em;
}

/* Forms */

.form-control {
   font-size: 16px;
    background: #f5f1f1;
    box-shadow: none;
    border-radius: 38px;
    margin-top: 15px;
    border: 1px solid #eae7e7 !important;
	height:40px;
}	
	
.input-group-btn:last-child>.btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group-btn .btn{margin-top:-1px;}

.input-group-btn span,.btn span{color:#fff;}

.form-control.form-control.input-lg{
	margin-top: -1px;
    height: 45px;
}

.form-control:focus,.textarea-field:focus,.input-field:focus {
   outline:0 none; 
   border:2px solid;
}

textarea {
	height:150px;
	resize:none;
}

textarea.form-control:focus{outline:0 none;}

/* BIG Social Media Icons */

.social-media {
	width:100%;
	text-align: center;
}

.social-media i{
  font-size: 22px;
  border: 3px solid;
  color: #ffffff;
  width: 55px;
  margin: 5px; 
  height: 55px;
  line-height: 50px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  transition: all 0.5s;
}

.social-media i:after {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  content: '';
  z-index: -1;
  border-radius: 50%;
  transition: all 0.5s;
  transform: scale(1.1);
  border: 3px solid;
}

.social-media i:hover:after {
  transform: scale(0);
  opacity: 0;
}

/* Small Social Media Icons */

.smaller.social-media  i {
    font-size: 16px;
    transition: .3s;
	margin:0px;
    width: 35px;
	line-height:30px;
	height: 35px;
    border-radius: 50%;
	padding:0;
	color:#fff;
}

.smaller.social-media {
	margin-top:10px;
	margin-bottom:10px;
}
/* Centered columns */

.col-centered{
    float: none;
    margin: 0 auto;
}

/* Blockquote */

 blockquote {
    padding: 30px;
    margin: 0 0 20px;
    font-size: 18px;
	line-height:28px;
    border-left: 0;
	font-weight: 700;
	border-radius:20px;
	font-family:'Gloria Hallelujah';
}

 blockquote:before {
 content: "\f10d";
  font-family: 'Fontawesome';
  font-size: 1.6em;
  line-height: 0.1em;
  margin-right: 0.5em;
  vertical-align: 0.2em;
}

.blockquote-reverse, blockquote.pull-right {border-right: 0;}

/* Polaroid image*/

.polaroid {
  position: relative;
  width: 100%;
  transform: rotate(-2deg);
}

.polaroid img {
  border: 10px solid #fff;
  border-bottom: 65px solid #fff;
  box-shadow: 0px 10px 40px 0px #d0cdcd;
  -webkit-backface-visibility: hidden; /* chrome fix */
}

.polaroid p {
  position: absolute;
  text-align: center;
  width: 100%;
  font-size:20px;
  bottom: 10px;
  font-family:'Gloria Hallelujah', cursive;
}


/* Tables */
.bg-line{ background: url(../images/line.png) 103% 0% no-repeat; }
.panel-body{padding: 0}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}

.table > tbody > tr:first-child > td {border: none;}

/* Wells */

.well{
	
    padding: 10px;
	background-color: #fff !important; border: none;
	box-shadow: none	; margin: 0
}
.well h5{
	    padding: 5px 0;
    border-bottom: 1px solid #eee;    font-size: 20px; margin: 0; position: relative;
}
.well h5::before{content: ""; position: absolute; left: 0; top: 31px; height: 3px; width: 100px; background: #ccc}
.well .list-unstyled {
    list-style: none;
    line-height: 36px;
	font-weight:400; text-align: left; padding: 0 20px
}
.well .list-unstyled  a{color: #fff}
/* Media */

.media {
	margin-top: 45px;
    padding:20px;
}

.media-heading small {
    font-weight: 700;
    display: block;
    margin: 10px 0 20px;
	line-height: 20px;
}

.media-heading2 {
    font-weight: normal;
    display: block;
	line-height: 20px;
}

.media-left {padding: 0 !important;}

/* Margins */

.margin1 {margin-top: 80px;}

/* Jumbotron */

.jumbotron {
	background-size:cover !important;
	background-position:center center !important;
	height:300px;
	color:#fff;
	margin-top:5em;
}

/* page title*/
.ct-page-title {padding-top: 0 !important; padding-bottom: 0 !important;}
.page-title {
	background-position:right,left;
	background-repeat:no-repeat;
    color: #fff;
    padding: 0;
    bottom: 0px;
	margin-top:0px;
}
.page-title h1{
	color:#fff;    
    margin-bottom: 5px;
}

/* Sidebar */

.sidebar{
    padding: 0px;
    border-radius: 10px;
	text-align:center;
}

.sidebar .well{
	border-radius: 10px;
    padding: 20px;
	box-shadow:none;
	border:none;
      background: #2f2a2a;
}
.sidebar .well h5{    position: relative;
    font-size: 2rem;
    color: #f0e78e;
    text-align: center;
    font-family: "script";
    text-transform: none;}
.title-other{    background: #2f2a2a;
    margin: 20px 20px;
    border-radius: 5px;}
    .title-other h4{ font-size: 16px;    padding: 10px 10px;    text-transform: uppercase; color: #f0e78e}
/* List group */

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
	transition: all 0.6s;
}
.list-group-item:first-child {
   border-top-left-radius: 0px; 
   border-top-right-radius: 0px; 
   border:0px;
}
a.list-group-item, button.list-group-item {color: #fff;}

a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
    color: #fff;
    text-decoration: none;
}
.doitac{ background: #e8e8e8 }
.doitac .title-doitac{ font-size: 20px; line-height: 30px; height: 30px; margin-top: 25px; text-transform: uppercase; font-weight: 700; border-right: 1px solid #ccc }
.panel-catalog{}
.panel-catalog .media-list{}
.panel-catalog .media-list li{ display: block; padding: 7px 0; border-bottom: 1px dashed #ccc}
.panel-catalog .media-list li:hover{ background: #eee}
.panel-catalog .media-list li a{ color: #232323} 
#owl-product-view .owl-prev, .owl-next{    top: 28%;
    text-align: center;
    padding: 0px;
    width: 25px;
    height: 25px;}
#owl-product-view .owl-prev i, .owl-next i{font-size: 12px;    margin-top: -5px;}
.product-info h1 {
font-family: 'Roboto', sans-serif;
    font-size: 20px;
    margin: 0 0 0px 0;
    text-align: left;
    color: #2087cc;
	line-height: 1.8rem;}
.price {
    font-weight: bold;
    margin-bottom: 15px;
    color: #ff0000;
    font-size: 16px;
}
.title-splienquan {
    background: #060708;
    padding: 0px 15px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 10px;
}
content{color: #222222}
/*=====================
======
  Media Queries
============================ */

/************ min width 1400px *************/

@media (min-width: 1400px) {

	#offer {background-position:70%;}
}


/************ max width 1199px *************/

@media (max-width: 1199px) {
	.name-company img {max-width: 250px; margin-top: 15px;}
			
	/* Main Slider */
	
	.slider {min-height: 700px;}
		
	.slider-pagi{display:none;}
	
	.slide .slide__text{background-color: rgba(253, 253, 253, 0.76);}

	.slide__text {
		left: 0;
		bottom: 0;
		margin-top: 0px;
		width: 100%;
		text-align: center;
    }
	.slide__overlay {display: none;}
	
	/*navbar */
			
	.navbar-nav > li > a {padding: 10px 20px;}	

}	


/************ max width 991px *************/

@media (max-width: 991px) {
		.navbar-toggle {
	    font-size: 24px;
    color: #fff;
    transition: all .2s ease-in-out;
    position: relative;
    float: right;
    border-radius: 50%;
    min-width: 50px;
    margin: 0px 0;
    padding: 0;
    background: none !important; display: block
    }	
	.navbar-collapse.collapse.in {
    display: block!important;
    padding-bottom: 10px;
    width: 100%;
    background: #1f2225;
    margin:46px 0 15px 0;   -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
    padding: 0;
}		
	.navbar-custom ul.nav li a{ line-height: 20px}
	/* Services */

	.services-row{text-align: center;}
	
	/* Responsive margin*/

	.res-margin  {margin-top: 30px;}
	
	/* navbar */
		
	.nav>li {text-align: center; font-size:20px;}
	
    /* navbar collapse at 991px */
    
    .navbar-header {
        float: none;
        margin-top: -2px;
    }

    .navbar-collapse.collapse {
        display: none!important;  transition: all .2s ease-in-out;
    }
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: 200px;
    }

    .navbar-collapse::-webkit-scrollbar {
        width: 20px;
    }
    .navbar-collapse::-webkit-scrollbar-track {
        background-color: lightgray;
    }
    .navbar-collapse::-webkit-scrollbar-thumb {
        background-color: darkgray;
    }
    .navbar-nav {
        margin: 0;
        float: none !important;
        height: 100%;
    }
    .navbar-right {
        line-height: 0px;
    }
    .navbar-nav li {
        float: none;
    }
    .navbar-nav li > .dropdown-menu {
        border: 0;
        float: none;
        width: auto;
        position: static;
        box-shadow: none;
        background: inherit;
    }
    .navbar-brand-centered img {
        position: relative;
        top: 0%;
        bottom: 7px;
    }
	
	.navbar-brand img {margin-top: 5px;}
	
	/* Space between sections */
	
	.section-heading {margin-bottom: 60px;}
	 	
	/* Nav tabs */

	.nav-tabs > li {margin-bottom: 10px;}
		
	.nav.nav-tabs > li > a {border-radius: 10px;}
	
	/* miscelaneous */
	
	.margin1{margin-top:30px;}

	.social-media a {margin-top: 30px;}
	
	.owl-nav,.back-to-top{display:none;}
		
	#offer,#offer .container,#contact .container{background-image:none;}
	
	#promo{background-attachment: scroll;}
	
	.timetable{border-left:0px;}
	
	footer .text-left, footer .text-right{text-align:center;}
	
	#menu h3 {
      display: block;
      left: 0%; 
	  margin: 20px;
   }
   .menu-body {padding-top: 0px;}
				
}

/************ max width 767px *************/

@media (max-width: 767px) {
	#link_popup_support{ display: none}
	#link_popup_support .ft_sp_left{}
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse { max-height: 200px; }
	
	.navbar-brand img {left: 20px;}
	
	/* slider */

	.slider {min-height: 480px;}
		
	/* testimonial */
	
	.testimonial .testimonial-pic {
		width: 200px;
		height: 200px;
		float: none;
		margin: 0 auto;
    }
	.testimonial .testimonial-content {
		margin-left: 0px;
		text-align:center;
	}	
	/* Price table */

	.package {margin: 20px;}
	
	/* Papeg Title */
	
	.page-title { 
	   background-image:none;
	    padding: 10px;
	}
}


/************ max width 480px *************/
@media (max-width: 480px) {
	
	.navbar-brand {
    background: none;
    width: 60px;
}
	.search-box{     width: 100%;
    margin: 0 auto;padding: 0px 0px;}
	
	.search-box form{ width: 100%; display: block}
	.search-box .input-group {
    position: relative;
    border-collapse: separate;
		width: 100%;
}
	.search-box .input-group button{ position: absolute; right: 0; top:0; width: 30px; height:  40px}
	
	.mid-header .navbar-brand{    height: 80px;}
	.mid-header .navbar-brand img {
    max-width: 65px;
}
	/* slider */

	.slider {min-height: 280px;}
		
	/* menu */

	.tab-content {
		padding: 10px;
	    border:0px;
	}
	
	.menu-item-price {margin-top: 0px;}
		
	/* navbar */
	
    .navbar-brand {
		background:none;
		height:50px;
		width:60px;
	}

	.navbar-brand img {
		width: 100%;
		position: absolute;
		right: 0;
		top: 0%;
		margin: auto;
	}
	
	.navbar-toggle {
	    font-size: 24px;
    color: #fff;
    transition: all .2s ease-in-out;
    position: relative;
    float: right;
    border-radius: 50%;
    min-width: 50px;
    margin: 0px 0;
    padding: 0;
    background: none !important;
    }	

	/* section */
	
	section .container {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-heading h2{
		border: 0;
		line-height: 32px;
		letter-spacing: 0px;
		font-size: 29px;
    }			
	.section-heading {margin-bottom: 3rem;}	
	
	/* titles*/
	
	h1,h1 span {    
		font-size: 28px!important;
		line-height: 32px;
		margin:5px;
	}
	
    h2 {font-size: 26px;}
	
	h3 { 
		font-size:25px;
		line-height:34px;
		text-align:center;
	}
	h4{ 
		font-size: 22px;
		line-height: 24px;
	}

	h5{font-size:18px;}
	
	h6{font-size:16px;}

    /* diagonal divider */
	
	.slanted-divider{display:none;}
	
	/* Miscellaneous */
	
	.input-group-btn:last-child>.btn,.input-group .form-control:first-child{
		border-radius:10px; 
		margin-top:10px;
	}
	.input-group-btn {margin: 0}
	.input-group .form-control {
		display: inherit;   
		margin: 0 auto;
	}
	.comments-block .media-object {
		float: none;
		margin: 0 auto;
    }
	.comment {text-align: center;}
	
	.breadcrumb {line-height: 20px;}
	
	.panel-heading [data-toggle="collapse"]:after {display:none;}
	
	.section-heading{margin-bottom:3em;}
		
	.navbar.navbar-custom.navbar-fixed-top {margin-bottom: 30px;}

	.nav-pills> li.active:after, .nav-pills> li.active:before {top: -45%;}
		
	.nav-pills > li {float: none;}
			
	.tab-pane h3 {margin-top:10px;}
			
	.jumbotron {
		padding: 10px;
		height:150px;
	}
	.testimonial .testimonial-pic {
		width: 100%;
		height: 100%;
    }
	
	.polaroid p {
		font-size: 14px;
	   line-height: 18px;
	}
	
	.featured-package {background-image: none;}

    .testimonial {margin: 0; }
	
	.btn {font-size: 12px;}
	
	#newsletter{background-image:none;}

}

/************ max width 300px *************/
@media (max-width: 300px) {
		
	/* Miscellaneous */
	
	.post-slide .post-title,
	.post-slide .post-description {
		padding: 0;
		text-align:center;
    }
	
	.post-comment{display:none;}

    .well{padding: 30px 10px;}

	.team-member .profile-image {width: 120px;}	
	
	.team-member .team-caption {padding: 125px 5px 25px;}
	
	.label,.table {font-size: 14px;}
		
	.table table, 
	.table thead, 
	.tabletbody, 
	.table th, 
	.table td, 
	.table tr { display: block;} 
	
	td.text-left,td.text-right{text-align:center;}
	
	.owl-prev i, .owl-next i{display:none;}

	/* Nav-tabs */

	.nav.nav-tabs > li > a {
	    min-height: 30px;
		font-size: 16px;
		padding: 15px 15px;
		line-height: 15px;
	}

}
